XIN NGHi PHEP - Khao sat #6086
xin nghi phép
05/02/2024 08:38 - Tran Tu&n Anh

Status: Tao mdi Start date: 07/02/2024
Priority: Trung binh Due date: 07/02/2024
Assignee: Tran Tué&n Anh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

e xin nghi phép t4 7/2

History

#1 - 05/02/2024 14:46 - Tran Tuén Anh
- Tracker changed from L&p trinh to Khdo sat

- Project changed from THIEN VUONG - ACE FOODS to XIN NGHI PHEP

#2 - 05/02/2024 22:03 - Vii Hoi
- Assignee changed from Vi Hji to Trdn Tudn Anh

- % Done changed from 0 to 100
